;
; Sports Cars Driver File (19 June, 2018)
;
; Enna 1967 - WIP
;
; 10 AI Drivers - Player #27
;
; 0 - Ford GT40 Mk IIB
; 0 - Chaparral 2D
; 0 - Lola T70 Mk III
; 0 - Chaparral 2F
; 0 - Ferrari 330 P4
; 0 - Ford GT40 Mk IV
; 0 - Mirage M1
; 5 - Ford GT40 Mk I	 Hulme/Lucas, Vaccarella/Maglioli, Neerpasch/Crabbe, Hawkins, Nelson
; 5 - Porsche 910-8	 Rindt/Stommelen, Mitter/Koch, Schütz/Herrmann, Attwood/Bradley, De Udy
;
;Car# Drivers					Actual Car-Type		Team-Order	Entrant
; 1 - Denny Hulme/Charles Lucas			Ford GT40 Mk I		1		Charles Lucas Eng. - GB
; 3 - Nino Vaccarella/Umberto Maglioli		Ford GT40 Mk I		2		Scuderia Brescia Corse - I
; 4 - Jochen Neerpasch/Colin Crabbe		Ford GT40 Mk I		3		Colin Crabbe - GB
; 5 - Paul Hawkins				Ford GT40 Mk I		4		Paul Hawkins - AUS
; 8 - Edward Nelson				Ford GT40 Mk I		5		Edward Nelson - GB
;10 - Jochen Rindt/Rolf Stommelen		Porsche 906		1		Porsche System Eng. - D
;15 - Gerhard Mitter/Gerhard Koch		Porsche 906		2		Porsche System Eng. - D
;16 - Udo Schütz/Hans Herrmann			Porsche 906		3		Scuderia Lufthansa - D
;17 - Richard Attwood/William Bradley		Porsche 906		4		Midland Racing Part. - GB
;20 - Mike de Udy				Porsche 906		5		Mike de Udy - GB
;

; Ford GT40 Mk I Entry (5 Cars)

[ driver_1 ]
team_number = 7
team_order = 1
car_number = 1
first_name = Denny
last_name = Hulme
home_town = Great Britain
nationality = 12
helmet_color = 6
bump_order = 18
aggression = 1.000
alertness = 1.003
experience = 1.018
hype = 0.970
qualifying = 1.000
quickness = 0.988
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTHulLuc
skin = 
variability = 0.015

[ driver_2 ]
team_number = 7
team_order = 2
car_number = 3
first_name = Nino
last_name = Vaccarella
home_town = Italy
nationality = 14
helmet_color = 14
bump_order = 17
aggression = 1.000
alertness = 1.003
experience = 1.011
hype = 0.948
qualifying = 1.000
quickness = 0.996
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTVacMag
skin = 
variability = 0.015

[ driver_3 ]
team_number = 7
team_order = 3
car_number = 4
first_name = Jochen
last_name = Neerpasch
home_town = Great Britain
nationality = 12
helmet_color = 6
bump_order = 16
aggression = 1.000
alertness = 1.003
experience = 0.999
hype = 0.980
qualifying = 1.000
quickness = 1.008
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTNeeCra
skin = 
variability = 0.015

[ driver_4 ]
team_number = 7
team_order = 4
car_number = 5
first_name = Paul
last_name = Hawkins
home_town = Australia
nationality = 1
helmet_color = 14
bump_order = 15
aggression = 1.000
alertness = 1.003
experience = 1.005
hype = 0.979
qualifying = 1.000
quickness = 1.002
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTHaw
skin = 
variability = 0.015

[ driver_5 ]
team_number = 7
team_order = 5
car_number = 8
first_name = Edward
last_name = Nelson
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 14
aggression = 1.000
alertness = 1.003
experience = 1.011
hype = 0.905
qualifying = 1.000
quickness = 0.996
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTNel
skin = 
variability = 0.015

; Porsche 910-8 (Porsche 906) Entry (5 Cars)

[ driver_6 ]
team_number = 8
team_order = 1
car_number = 10
first_name = Jochen
last_name = Rindt
home_town = Germany
nationality = 11
helmet_color = 2
bump_order = 13
aggression = 1.000
alertness = 1.003
experience = 0.978
hype = 0.961
qualifying = 1.000
quickness = 0.981
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 6
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTRinSto
skin = 
variability = 0.015

[ driver_7 ]
team_number = 8
team_order = 2
car_number = 15
first_name = Gerhard
last_name = Mitter
home_town = Germany
nationality = 11
helmet_color = 0
bump_order = 12
aggression = 1.000
alertness = 1.003
experience = 0.993
hype = 0.928
qualifying = 1.000
quickness = 0.978
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 7
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTMitKoc
skin = 
variability = 0.015

[ driver_8 ]
team_number = 8
team_order = 3
car_number = 16
first_name = Udo
last_name = Schütz
home_town = Germany
nationality = 11
helmet_color = 6
bump_order = 11
aggression = 1.000
alertness = 1.003
experience = 1.011
hype = 0.924
qualifying = 1.000
quickness = 0.996
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 8
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTSchHer
skin = 
variability = 0.015

[ driver_9 ]
team_number = 8
team_order = 4
car_number = 17
first_name = Richard
last_name = Attwood
home_town = Great Britain
nationality = 12
helmet_color = 6
bump_order = 10
aggression = 1.000
alertness = 1.003
experience = 1.008
hype = 0.926
qualifying = 1.000
quickness = 0.983
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTAttBra
skin = 
variability = 0.015

[ driver_10 ]
team_number = 8
team_order = 5
car_number = 20
first_name = Mike
last_name = De Udy
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 9
aggression = 1.000
alertness = 1.003
experience = 1.006
hype = 0.928
qualifying = 1.000
quickness = 1.000
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTdeU
skin = 
variability = 0.015

